.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show {
    margin-bottom: 20px !important;
}

.slide-show .h2 {
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 400;
    color: #e78233;
    margin-bottom: 2%;
}
.slide-show p {
    text-align: left;
    margin-bottom: 2.5%;
}
.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
    font-size: 26px;
    font-weight: 400;
}


.slide-show .h2,
.slide-show .slide-text {
    padding: 0;
    line-height: 1.25em;
    letter-spacing: 1px;
    text-shadow: 1px 1px rgba(0,0,0,0.5);
}


.flex-control-nav {
    bottom: 20px !important;
}

.slide-show .slide-overlay {
    position: absolute;
    left: 18%;
    right: 18%;
    top: 15%;
    text-align: left;
}
.slide-button .btn {
    line-height: 1em;
    background-color: transparent;
    border: 2px solid #ffffff;
    color: #ffffff;
    text-transform: uppercase;
    padding: .75em 1.25em;
    font-size: 18px;
}
.slide-button .btn:hover {
    background: #ffffff;
    color: #333!important;
    border: 2px solid #333!important;
}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 25px;
}

.flex-direction-nav .flex-prev {
    left: 25px;
}
@media (max-width: 1150px) {
    .slide-show .h2 {font-size: 22px; font-size: 2.5vw;}
    .slide-show .slide-text {font-size: 14px; font-size: 2vw;}
    .slide-show .slide-button .btn{font-size: 12px;}
    .slide-show .slide-overlay { left: 15%; right: 15%; top: 10%; }
}
@media (max-width: 768px) {
    .slide-content {
        overflow: hidden;
    }
    .flexslider .slides img {
        width: 150%;
        margin-left: -27%;
    }
}
@media (max-width: 600px) {
    .slide-show .h2 {font-size: 6vw; text-align: center;}
    .slide-show .slide-text {font-size: 3.5vw; text-align: center;}
    .slide-show .slide-button {text-align: center;}
    .flexslider .slides img {
        width: 180%;
        margin-left: -45%;
    }
.slide-show .slide-overlay {
    position: static;
    background: #588b2c;
    padding: 10px;
}
}